;Country:
;possible values (default:europe):
;australia, austria, belgium, canada, chile, denmark, europe, finland, france,
;germany, hong_kong, india, irlande, israel, italy, japan, korea, luxembourg,
;netherlands, new_zealand, norway, portugal, singapore, south_africa, spain,
;sweden, switzerland, taiwan, uk, usa, ussr
;
;country=europe

;Verbose:
;Increase level to at least 5 when debugging protocol related issues
;possible values (default:1):
;1-10
;
;verbose=8

;Protocol capture:
;Enable/disable BRI protocol stack capture
;possible values (default:no):
;yes/no
;
;prot_capture=no

;D-channel log:
;Enable/disable d-channel log
;Log file stored in /var/log/bri_log_span_#
;possible values (default:no)
;yes/no
;
dchan_log=yes

;Dialplan:
;Some switches require the 'type of number' network specific facility IE to be set.
;This affects outgoing calls only.
;possible values (default:unknown):
;unknown
;national
;international
;network_specific
;subscriber
;abbreviated

;dialplan=unknown

;Numberingplan:
;Some switches require the 'number plan' network specific facility IE to be set.
;This affects outgoing calls only.
;possible values (default:unknown):
;unknown
;isdn			;ISDN/telephony numbering plan (CCITT E.164/E.163)
;telephone		;telephony - not in CEPT
;data			;data numbering plan (CCITT X.121)
;telex			;telex numbering plan (CCITT F.69)
;national		;national standard numbering plan
;private		;private numbering plan
;reserved
;
;numberingplan=unknown

;dialplan=unknown

;Servicetype:
;The requested service type
;This affects outgoing calls only.
;possible values (default:voice):
;
;voice			;voice service
;voice-gci		;voice service on GCI service
;audio-7		;7Khz audio service
;data			;data service
;data-56k		;data at 56kbs service
;data-trans		;transparent data service
;modem			;modem data service
;fax			;G3 facsimile service
;fax-4			;G4 facsimile service
;v110			;V.110 service
;v120			;V.120 service
;video			;video service
;
;servicetype=voice

;Prefix:
;Prepends digits for calling number on incoming calls based on
;"type of number" network specific facility IE.
;This affects incoming calls only.
;
;unknown_prefix=
;national_prefix=
;international_prefix=
;networkspf_prefix=
;subscriber_prefix=
;abbreviated_prefix=
;
;international_prefix=001

;Local Number (MSN):
;Used in point to multipoint configurations
;Protocol will only answer if called number = local number
;
;local_number=12356789

;Incoming calls behaviour
;See http://wiki.sangoma.com/BriAdvancedOptions for details
;in_calls_behaviour=VOICE_ALERT_RQ

;Outgoing calls behaviour
;See http://wiki.sangoma.com/BriAdvancedOptions for details
;out_calls_behaviour=USER_SENDING_COMPLETE

;General calls behaviour
;See http://wiki.sangoma.com/BriAdvancedOptions for details
;gen_calls_behaviour=CHAN_ALLOC_LOWEST

;Number of incoming digits
;Number of digits to route call if "Sending complete" bit is not set
;This only applies to incoming calls in overlap dial mode only
;possible values(default:8)
;1-31
;
;num_digits=8

;Signalling:
;Signalling method.
;possible values (default:bri_te)
;bri_te		:Customer side
;bri_nt		;Network side (Telco)

;Connection:
;Connection type
;Most telcos use point_to_multipoint.
;set to point_to_point when connecting a NT port to ISDN BRI phone
;possible values (default:point_to_multipoint)
;point_to_point
;point_to_multipoint
;
;connection_type=point_to_multipoint

;Group:
;Group assigned for outgoing calls
;possible values (default:1)
;1-63
;
;group=1

;Spans
;Physical spans
;spans=1,2,3,4


;Sangoma AFT-A500 port 1 [slot:7 bus:4 span:1]
group=1
country=europe
operator=etsi
connection_type=point_to_point
signalling=bri_te
spans=1

;Sangoma AFT-A500 port 2 [slot:7 bus:4 span:2]
group=1
country=europe
operator=etsi
connection_type=point_to_point
signalling=bri_te
spans=2

;Sangoma AFT-A500 port 3 [slot:7 bus:4 span:3]
group=2
country=europe
operator=etsi
connection_type=point_to_multipoint
signalling=bri_nt
spans=3

;Sangoma AFT-A500 port 4 [slot:7 bus:4 span:4]
group=2
country=europe
operator=etsi
connection_type=point_to_multipoint
signalling=bri_nt
spans=4